@font-face {
    font-family: 'cachet_bold';
    src: url('fonts/cachet-bold-webfont.eot');
    src: url('fonts/cachet-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/cachet-bold-webfont.woff') format('woff'),
         url('fonts/cachet-bold-webfont.ttf') format('truetype'),
         url('fonts/cachet-bold-webfont.svg#cachet_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'cachet_book';
    src: url('fonts/cachet-book-webfont.eot');
    src: url('fonts/cachet-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/cachet-book-webfont.woff') format('woff'),
         url('fonts/cachet-book-webfont.ttf') format('truetype'),
         url('fonts/cachet-book-webfont.svg#cachet_bookregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'cachet_medium';
    src: url('fonts/cachet-medium-webfont.eot');
    src: url('fonts/cachet-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/cachet-medium-webfont.woff') format('woff'),
         url('fonts/cachet-medium-webfont.ttf') format('truetype'),
         url('fonts/cachet-medium-webfont.svg#cachet_mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*from previous styles*/
.h1{
	font-family: cachet_medium;
	font-size:50px;
	color:#20bdbe;
	letter-spacing:-0.05em;
	line-height:90%;
}
.h2{
	font-family: cachet_medium;
	font-size:18px;
	color:#0060af;
	letter-spacing:-0.05em;
	line-height:90%;
}
.titleLarge{
	font-family: cachet_bold;
	font-size:40px;
	letter-spacing:-0.05em;
	line-height:90%;
}
.titleMedium{
	font-family: cachet_bold;
	font-size:28px;
	letter-spacing:-0.05em;
	line-height:90%;
}
.titleSmall{
	font-family: cachet_bold;
	font-size:16px;
}
.textSmall{
	/*font-family: cachet_bold;*/
	font-size:12px;
	font-weight:bold;
}

.font-bold{font-family: cachet_bold;}
.font-book{font-family: cachet_book;}
.font-medium{font-family: cachet_medium;}
.font-body{font-family: Verdana, Geneva, sans-serif;}

.white{color:#fff;}
.blueLight{color:#00aeef;}
.blueMedium{color:#0089d0;}
.blueDark{color:#0060af;}
.greenLight{color:#20bdbe;}
.greenMedium{color:#01a490;}
.greenDark{color:#006b6b;}
.greyLight{color:#999;}
.greyMedium{color:#636466;}
.greyDark{color:#231f20;}
.black{color:#000;}

a.blueLight{color:#00aeef;}
/*a.blueMedium{color:#0089d0;}*/
/*a.blueDark{color:#0060af;}*/
a.greenLight{color:#20bdbe;}

a.blueDark:link {color:#0060af;}
a.blueDark:visited {color:#0060af;}
a.blueDark:hover {color:#0089d0;text-decoration:none;}
a.blueDark:active {color:#0060af;}

a.blueMedium:link {color:#0089d0;}
a.blueMedium:visited {color:#0089d0;}
a.blueMedium:hover {color:#00aeef;text-decoration:none;}
a.blueMedium:active {color:#0089d0;}

a.greenMedium:link {color:#01a490;}
a.greenMedium:visited {color:#01a490;}
a.greenMedium:hover {color:#006b6b;text-decoration:none;}
a.greenMedium:active {color:#01a490;}

a.greenDark{color:#006b6b;text-decoration:none;}

a.greyLight:hover{color:#B1B1B1;text-decoration:none;}
a.greyMedium:hover{color:#636466;text-decoration:none;}
a.greyDark:hover{color:#231f20;text-decoration:none;}


.mycenter{text-align:center;}
.mybottom{bottom:0;}
.strong{font-weight:bold;}
/*.clear {clear: both;}*/

/*a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration:underline;}
a:active {text-decoration: none;}*/